{
  "type" : "enum",
  "name" : "ParticipantQCState",
  "namespace" : "org.gel.models.participant.avro",
  "doc" : "QCState Status",
  "symbols" : [ "noState", "passedMedicalReviewReadyForInterpretation", "passedMedicalReviewNotReadyForInterpretation", "queryToGel", "queryToGMC", "failed" ]
}
